.gradient-background {
    /* Fallback color */
    background-color: #282424;
    /* Linear Gradient */
    background-image: linear-gradient(to bottom, #2B3064 100%, #0D144F 68%);
}

button.btn-close {
    color: white !important;
}
#navigation_bar{
    position: static;
    width: 100%;
    top: 0px;
    z-index: 99;
    background-color: transparent;
    transition: 0.3s;
}



/* -------------contact page */
.contact {
    padding: 130px 0;
}

.contact .heading h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding: 0;

}

.contact .heading h2 span {
    color: #ff9100;
}

.contact .heading p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    color: #999999;
    margin: 20px 0 60px;
    padding: 0;
}

.contact .form-control {
    padding: 25px;
    font-size: 13px;
    margin-bottom: 10px;
    background: #f9f9f9;
    border: 0;
    border-radius: 10px;
}

.contact button.btn {
    padding: 10px;
    border-radius: 10px;
    font-size: 15px;
    background: #ff9100;
    color: #ffffff;
}

.contact .title h3 {
    font-size: 18px;
    font-weight: 600;
}

.contact .title p {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    line-height: 1.6;
    margin: 0 0 40px;
}

.contact .content .info {
    margin-top: 30px;
}
.contact .content .info i {
    font-size: 30px;
    padding: 0;
    margin: 0;
    color: #02434b;
    margin-right: 20px;
    text-align: center;
    width: 20px;
}
.contact .content .info h4 {
    font-size: 13px;
    line-height: 1.4;
}

.contact .content .info h4 span {
    font-size: 13px;
    font-weight: 300;
    color: #999999;
}


/* -----------------footer */
ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background:#050B22  ;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ffffff;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #ffffff;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ffffff;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ffffff;
    padding: 13px 20px;
    border: 1px solid #363534;
    top: 0;
    color:black;
}
.subscribe-form button i {
  color: #000000;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background:#97AED3
  ;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #050B22  ;
}
.copyright-text p a{
  color: #ff5e14;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #ff5e14;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}
::placeholder {
  color: red; /* Change 'red' to whatever color you desire */
}



/* ---------------portfolio */
h1 {
  text-align: center;
  margin: 3rem 0;
}
li {
  list-style: none;
}



.wiper-track {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  column-gap: 1.5rem;
  margin: 0 auto;
  transition: transform 0.4s ease-in;
  padding: 0 1rem;
}
.wiper-item {
  width: 200px;
  height: 300px;
  position: relative;
  transition: scale 0.2s linear;

}
.wiper-button img {
  height: 100%;
  width: 100%;
  object-fit:cover;
  background-color: rgba(155, 146, 146, 0.752);
  border-radius: 30px;
}
.wiper {
  max-width: 960px;
  position: relative;
  margin: 0 auto;
}
.active-swipe {
  transform: scale(1.1);
}
.wiper-button {
  margin: 0 1rem;
  height: 70px;
  width: 45px;
  position: absolute;
  top: 50%;
  background: transparent;
  border: none;
  transform: translateY(-50%);
  z-index: 1;
}
.wiper-button__left {
  right: 0;
  transform: translateY(-50%) rotate(180deg);
}
.wiper__image-button {
  right: 50%;
  top: 50%;
  position: absolute;
  padding: 0.8rem 1rem;
  border-radius: 3px;
  background-color: white;
  border: none;
  font-size: 1.4rem;
  transform: translateY(-50%) translateX(50%);
  cursor: pointer;
}
.wiper-wrapper {
  max-width: 660px;
  overflow: hidden;
  padding: 2rem 0.5rem;
  margin: 0 auto;
}
.swiper__image-button {
  right: 50%;
  top: 50%;
  position: absolute;
  padding: 0.8rem 1rem;
  border-radius: 3px;
  background-color: white;
  border: none;
  font-size: 1rem;
  transform: translateY(-50%) translateX(50%);
  cursor: pointer;
}
.swiper__image-button:hover {
  color: red;
}
.wiper__image{
  height:100%;
  width:100%;
  object-fit: cover;
  border-radius:30px;
}
.is-hidden{
  display:none;
}


/*------------------ carousal */
.uk-section {
  background-color: #050B22;
}


.owl-carousel {
  position: relative;
  margin-top: 30px;
}
.owl-nav {
  position: absolute;
  top: -60px;
  left: 10px;
}
.uk-card-primary {
  border-radius: 8px;
}
h3 {
  margin-top: 10px
}
.uk-card > :last-child {
  margin-top:0;
  margin-bottom: 10px
}
p {
  margin-top: 30px;
  margin-bottom: 0;
}
.owl-next {
  background: #3286f0;
}
.owl-theme .owl-nav [class*='owl-'] {
  background: #383838;
}
.owl-dots {
  margin-top: 30px;
}
.uk-card-title {
  padding-bottom: 20px
}










.slider-wrapper {
  position: relative;
}
.slider-wrapper .slide-button {
  position: absolute;
  top: 50%;
  outline: none;
  border: none;
  height: 50px;
  width: 50px;
  z-index: 5;
  color: #fff;
  display: flex;
  cursor: pointer;
  font-size: 2.2rem;
  background: #000;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transform: translateY(-50%);
}
.slider-wrapper .slide-button:hover {
  background: #404040;
}
.slider-wrapper .slide-button#prev-slide {
  left: -25px;
  display: none;
}
.slider-wrapper .slide-button#next-slide {
  right: -25px;
}
.slider-wrapper .image-list {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 30px;
  font-size: 0;
  list-style: none;
  margin-bottom: 30px;
  overflow-x: auto;
  scrollbar-width: none;
}
.slider-wrapper .image-list::-webkit-scrollbar {
  display: none;
}
.slider-wrapper .image-list .image-item {
  width: 300px;
  height: 300px;
  object-fit: cover;
}
.container .slider-scrollbar {
  height: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
.slider-scrollbar .scrollbar-track {
  background: #ccc;
  width: 100%;
  height: 2px;
  display: flex;
  align-items: center;
  border-radius: 4px;
  position: relative;
}
.slider-scrollbar:hover .scrollbar-track {
  height: 4px;
}
.slider-scrollbar .scrollbar-thumb {
  position: absolute;
  background: #000;
  top: 0;
  bottom: 0;
  width: 50%;
  height: 100%;
  cursor: grab;
  border-radius: inherit;
}
.slider-scrollbar .scrollbar-thumb:active {
  cursor: grabbing;
  height: 8px;
  top: -2px;
}
.slider-scrollbar .scrollbar-thumb::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -10px;
  bottom: -10px;
}
/* Styles for mobile and tablets */
@media only screen and (max-width: 1023px) {
  .slider-wrapper .slide-button {
    display: none !important;
  }
  .slider-wrapper .image-list {
    gap: 10px;
    margin-bottom: 15px;
    scroll-snap-type: x mandatory;
  }
  .slider-wrapper .image-list .image-item {
    width: 280px;
    height: 380px;
  }
  .slider-scrollbar .scrollbar-thumb {
    width: 20%;
  }
}